@charset "utf-8";
/* CSS Document */

#container { width:960px; margin:0px auto 0px; background:#000;  font-size:12px;}

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	border:#F4F4F4 solid 1px;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../img/mkts/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../img/mkts/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  ul.sliders-wrap-inner a{text-decoration:none;}

.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }
.lof-slidecontent  .navigator-content {position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:300px;
	width:315px;
	overflow:hidden;
	color:#FFF
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:315px;
	overflow:hidden;
	color:#FFF;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none; padding:0; margin-left:0px; overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:120%; }
.lof-slidecontent .slider-description a{ color:#FFF; text-decoration:none;}
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:0;
	left:0px;
	width:660px;
	background:url(../img/mkts/bg_trans.png);
	height:30px;
	padding:10px 0 30px 20px;
	color:#fff;
	line-height:18px;
}
.lof-slidecontent .slider-description h4 {    font-size:140%; padding: 0; float:left; width:530px}
.lof-slidecontent .slider-description h4 a{  text-decoration:none;}
.lof-slidecontent .slider-description .slider-meta{	
	margin:0;
	background:#C01F25;
	font-size:120%;
	display:block;
	float:right;
	width:60px;
	margin-right:50px;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{
	background:url(../img/mkts/barrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	background:url(../img/mkts/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	text-align:left;
	text-align-last:center;
}
.lof-slidecontent ul.navigator-wrap-inner  h3{
	margin:20px 15px 20px 0;
	font-size:130%;
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../img/mkts/bgrad-bg.gif);
	color:#FFF;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:75px;
	width:75px;
	margin:8px 10px 5px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:##6C8E5C  solid 1px;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	height:30px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	width:300px;
	z-index:40;
	right:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	bottom:0px;
	background:url(../img/mkts/arrow_n.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	top:0px;
	background:url(../img/mkts/arrow_p.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   left:10px;
    height: 60px;
    width: 60px;
	cursor:hand; cursor:pointer;
	background:url(../img/mkts/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../img/mkts/pau3.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../img/mkts/play3.png) no-repeat center center;
}